Subject: Re: Please Help...
From: [email-masked] (ShmooVe)

18 Feb 1998 06:13:12 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Aram Nahidipour <[email-masked]>
Cc: [email-masked]

> hi jimmy,
> have you got the following env vars set?
>
> TCL_LIBRARY=c:/gnuwin32/b18/tcl/lib/tcl7.6
> GDBTK_LIBRARY=c:/gnuwin32/b18/share/gdbtcl
>
> or if you want to use gdb without the gui use the command line switch -nw
to
> invoke it.
> hope this helps,
> Colman
> ____________________________________________________________
> Colman Curtin
mailto:[email-masked]
> Senior Software Engineer
> ------------------------------------------------------------
> Trintech (Manufacturing) Ltd,           http://www.trintech.com/
> South County Business Park,
> Leopardstown,
> Dublin 18.
> Tel +353-1-2956766              Fax +353-1-2954735
> ------------------------------------------------------------
>
> How do you explain school to a higher intelligence?
>                 -- Elliot, "E.T."

Hey Curtis...  Yeah. I finally figured that out by looking through part of
the
doc's again. tehehe...  Anyway Another question for everyone.  Is there a
shell
program for gnuwin32?  You see, I'm a college student learning C++ using
TC++
and/or DJGPP.
(TC at school, and DJ at home :)  and I'm really new to UniX and LinuX
commands.  I am a quick learner though.  I seemed to have went thought all
the
executible's and there seems to be no shell like RHIDE.  I thought gdb was
the
shell, seeing how it's 850k, but it seemed to be some other type of shell I
don't understand.  I'm doing the best out of everyone in my C++ class so
I'm not
code illeratate (but i can't spell) by far.  It's just I don't know how to,
let's say, write code in wordpad and then compile it with gcc without help
files
etc....

            Thanx for everyones help
            Jimmy McMillan

Aram Nahidipour wrote:

> Jimmy
>
> You should have it in [driver]:\gnuwin32\b18\tcl\bin.  Make sure your
> TCL_LIBRARY is set properly.
>
> Aram
>
> >
> > I got CDK to install properly and when I try to run gdb.exe in Win95 it
> > complains back stating A required .DLL file, TK42.DLL, was not found. I
> > looked for hours now everywhere I could think and read so many FAQ's,
> > but nowhere to be found.  Please help.  Thank You ,
> >             Jimmy McMillan
> >
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
> >

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".